Bug 143742 - fedora core misses dhclient component
fedora core misses dhclient component
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
Mike MacKenzie
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-26 11:33 EST by Henning Schmiedehausen
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-29 23:05:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henning Schmiedehausen 2004-12-26 11:33:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The bugzilla is missing the "dhclient" component for the FC3 release.

Version-Release number of selected component (if applicable):
2.17.1

How reproducible:
Always

Steps to Reproduce:
Open bugzilla for FC3. Search for dhclient  

Additional info:
Comment 1 David Lawrence 2004-12-29 23:05:58 EST
Bugzilla components are based on source rpms instead of binaries. Please file
dhclient bugs against the dhcp component which is the source rpm name for that
binary.
Comment 2 Henning Schmiedehausen 2004-12-30 03:53:33 EST
Thanks for the information. This should be stated somewhere on the bug entry pages. 

Note You need to log in before you can comment on or make changes to this bug.